/*
Theme Name: Newsite
Version: april 2020
Author: Niels de Vries
Author URI: https://www.newsite.nl
template: child theme BB style
*/
/***** Agenda *****/
#wcs_agenda * {}

#wcs_agenda .fl-post-grid-content p {
  /*text-overflow: inherit;*/
}

#wcs_agenda .fl-post-grid-event-calendar-date {
  font-weight: bold;
  overflow: visible;
  text-overflow: clip;
  white-space: nowrap;
}

#wcs_agenda .fl-post-module-event-calendar-meta.fl-post-grid-event-calendar-meta {
  min-height: 112px;
  padding-bottom: 0px !important;
}

/* Order agenda date */
/*#wcs_agenda .tribe-event-date-start*/
#wcs_agenda .fl-post-grid-text {
  display: -webkit-flex;
  display: flex;
  flex-flow: column;
}

#wcs_agenda .fl-post-grid-event-calendar-date {
  -webkit-order: 1;
  order: 1;
}

#wcs_agenda .fl-post-grid-event-calendar-venue {
  -webkit-order: 3;
  order: 3;
}

#wcs_agenda .fl-post-grid-content {
  -webkit-order: 2;
  order: 2;
}

/* /Order agenda date */
#wcs_agenda .fl-post-grid-text *,
#wcs_agenda .fl-post-agenda-text * {
  text-align: left;
  font-family: Helvetica, sans-serif;
}

#wcs_agenda .whitespace {}

#wcs_agenda .words.splitting>span.whitespace:nth-child(4),
#wcs_agenda .words.splitting>span.whitespace:nth-child(8) {
  display: block;
  /*visibility: hidden;
  position: absolute;*/
}

#wcs_agenda .fl-post-grid-text,
#wcs_agenda .fl-post-agenda-text {
  text-align: left;
  font-family: Helvetica, sans-serif;
  margin: 35px 25px 25px 25px;
  padding: 5px;
}

#wcs_agenda .fl-post-grid-title,
#wcs_agenda .fl-post-agenda-title {
  text-align: left;
  font-family: "Cervo", sans-serif;
  ;
  line-height: 12px;
  font-size: 16px !important;
  font-weight: bold !important;
  letter-spacing: 0;
  padding: 10px 0px 0px 0px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 16px;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

#wcs_agenda .fl-post-grid-title a,
#wcs_agenda .fl-post-agenda-title a {
  color: var(--lblue);
  font-size: 16px !important;
  font-weight: bold !important;
  letter-spacing: 0;
  text-align: left;
  line-height: 20px;
}

#wcs_agenda .fl-post-grid-title::before,
#wcs_agenda .fl-post-agenda-title::before {
  background-image: none;
  width: 0em;
  height: 0em;
  display: none;
  visibility: hidden;
  position: absolute;
}

#wcs_agenda .tribe-event-date-start *

/*,
#wcs_agenda .tribe-event-time*/
  {
  color: var(--blue);
}

#wcs_agenda span.tribe-event-date-start.words.splitting>span {
  font-size: 1.27em;
  line-height: 16px;
}

body.single-tribe_events .tribe-event-time {
  opacity: 0.6;
}

body.single-tribe_events .tribe-event-time:before {
  content: " - ";
  color: var(--blue);
  font-size: 1em;
  line-height: 14px;
  margin: 0px 0px 0px -2px;
  width: 0.7em;
  height: 1rem;
  display: block;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  opacity: 0.6;
}

body.single-tribe_events .tribe-event-date-end:before {
  content: " t/m ";
  color: var(--blue);
  font-size: 1em;
  line-height: 14px;
  margin: 0px 0px 0px -2px;
  width: 2em;
  height: 1rem;
  display: block;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}

#tribe-events-content>div.tribe-events-schedule.tribe-clearfix>h2>span.tribe-event-date-start.words.splitting>span:nth-child(9) {
  margin: 0px 0px 0px 10px;
  opacity: 0.6;
}

/*#wcs_agenda .fl-post-grid-event-calendar-date,*/
#wcs_agenda span.tribe-event-date-start.words.splitting>span:nth-child(9),
#wcs_agenda .tribe-event-time,
#wcs_agenda .tribe-event-date-end,
#wcs_agenda .fl-post-grid-event-calendar-venue {
  color: black;
  font-size: 0.9em;
  font-weight: 600;
  line-height: 16px;
  margin: 18px 0px 0px 0px;
}

#wcs_agenda .fl-post-grid-event-calendar-venue {
  margin: 8px 0px 8px 0px;
}

#wcs_agenda .tribe-event-time:before {
  content: " - ";
  color: #000;
  font-size: 0.9em;
  line-height: 16px;
  margin: 0px 0px 0px 3px;
}

#wcs_agenda span.tribe-event-date-start.words.splitting>span:nth-child(9):before {
  content: " ";
  color: #000;
  font-size: 0.9em;
  line-height: 16px;
  margin: -1px 0px 0px 3px;
  background-image: url(../img/time.svg);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1rem;
  height: 1rem;
  display: block;
  text-align: right;
  display: inline-block;
  margin-right: .35em;
  vertical-align: middle;
}

#wcs_agenda .tribe-event-date-end {
  display: block;
}

#wcs_agenda .tribe-event-date-end:before {
  content: "t/m ";
  color: #000;
  font-size: 0.9em;
  line-height: 16px;
  margin: -1px 0px 0px 3px;
  background-image: url(../img/time.svg);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  width: 2.6rem;
  /*height: 1rem;*/
  height: auto;
  display: block;
  text-align: right;
  display: inline-block;
  margin-right: .35em;
  vertical-align: middle;
}

#wcs_agenda .fl-post-grid-event-calendar-venue:before {
  content: " ";
  color: #000;
  font-size: 0.9em;
  line-height: 16px;
  margin: -1px 0px 0px 3px;
  background-image: url(../img/location.svg);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1rem;
  height: 1rem;
  display: block;
  text-align: right;
  display: inline-block;
  margin-right: .35em;
  vertical-align: middle;
}

#wcs_agenda span.tribe-event-date-start.words.splitting>span:first-child {
  /*display: inline-block;*/
}

#wcs_agenda span.tribe-event-date-start.words.splitting>span:nth-child(3) {
  line-height: 1;
  font-size: 3.6em;
  float: left;
  margin: -1px 8px 0px 0px;
  font-family: "Cervo", sans-serif;
  font-weight: 500;
  max-height: 44px;
}

#wcs_agenda span.tribe-event-date-start.words.splitting>span:nth-child(5) {
  margin: 0px 0px 0px 0px;
  /*display: block;*/
}

#wcs_agenda .fl-post-grid-more {
  width: 82%;
  position: absolute;
  top: 24px;
  height: 25px;
  text-indent: -99999px;
  background-image: url(../img/next.svg);
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
  display: block;
}

/*
#wcs_agenda .fl-post-grid-more:after {
    content: '';
    width: 25px;
    height: 25px;
    background: #fff;
    border-radius: 50%;
    display: block;
    float: right;
    z-index: 0;
}*/
/*
-webkit-order: 1;
-moz-order: 1;
-ms-order: 1;
order: 1;
*/
/* Detail pagina event */
#tribe-events-content {
  max-width: 100%;
}

#wcs_agenda .fl-post-grid-post {
  min-height: 320px;
}

.event-color {
  display: none;
}

.single-tribe_events .tribe-events-event-image {
  width: 300px;
  height: auto;
  overflow: hidden;
  object-fit: cover;
  object-position: 50% 50%;
  float: left;
  padding-right: 35px;
}

.tribe-related-events-thumbnail {
  display: none;
}

.tribe-events-single ul.tribe-related-events li {
  padding: 0px 20px 25px 20px;
  border: #ccc 1px solid;
  border-radius: 7px;
  margin-right: 2%;
  width: 31%;
}

.tribe-events-single ul.tribe-related-events li .tribe-related-event-info {
  min-height: 100px;
}

.tribe-events-single ul.tribe-related-events li {
  font-size: 14px
}

.tribe-events-single ul.tribe-related-events .tribe-related-events-title {
  font-size: 1.4em;
  margin-bottom: 5px;
}

.single-tribe_events #tribe-events-footer {
  /* display: none; */
}

.single-tribe_events .tribe-events-event-meta {
  display: none;
}

.single-tribe_events .tribe-events-single-event-title {
  font-size: 42px;
}

.related-btn {
  padding: 7px 25px;
  border: #20abb9 2px solid;
  border-radius: 10px;
  display: inline-block;
  margin-top: 10px;
}

.related-btn:hover {
  background: #20abb9;
}

.related-btn a:hover {
  color: #fff;
}

h3.agenda-relate {
  font-size: 30px;
}
